Bookmark me...

Flattr

 

Beliebtester Download

Jun.16
DynDNS Control Panel
154

Login



Probleme bei Plesk 9/10
There are no translations available.

Bei Plesk 9 und 10 hat Parallels leider die Gruppe geändert in der der Plesk Apache läuft und die PHP's ausführt. Das führt dazu, dass der bisherige wrapper seine Dienste verweigert. Um dieses Problem zu beheben, den angepaßten wrapper für Plesk 9 und 10 hier runterladen und verwenden.

------------------------------------------------
gcc wrapper.c -o wrapper
strip wrapper

Nachdem das erledigt ist, tue folgendes:
chown root.root wrapper

chmod 4755 wrapper
------------------------------------------------


> Zum Download der Sourcen <


 

Unterstützt von

Synatix GmbH

Donate? Donate!

I'm developing the addons in my free time. Anyone is welcome to support me and the addons.

Who is online

We have 56 guests online